@charset "utf-8";
*{ margin:0px; padding:0px;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(images/bg.png);
	}
.wrapper{
	background:#ebebeb;
	color:#000000;
	width:997px;
	padding: 0px 0px 0px 0px ;
	margin: 0px 0px 0px 0px ;
	font-family:verdana;
	font-size:12px;
	 }
.h1 h2 h3 h3 h4{
	font-family:Calibri;
	color:#FF0000; float:left;}	
	.menubg{
	background:url(images/menu_bg.png); 
	width:996px; height:39px;  float:left;}
.logo{
	width:996px; height:94px;  float:left;}
.header{
	height:295px; float:left;}	
.content{ font-family:"Arial Unicode MS";
			font-size:14px;
			color:#000000;
			text-align:justify;
			width:996px;
			 float:left; }
.ul {
	font-family:"Arial Unicode MS";
	font-size:14px;
	padding: 0px 15px 0px 35px;
	margin:0px 0px 0px 0px;
	color:#000000;
	text-decoration:none;
	list-style: circle;
	line-height:24px;}
			 
.textinner{width:630px; float:left;
		 margin:0px 25px 0px 50px;}	
		 
.textinner1{width:900px; float:left;
		 margin:0px 50px 0px 50px;}		
		 	 		
.footer{padding:10px 0px 0px 0px; float:left;
	background:url(images/footer_bg.png); 
	width:997px; height:29px;float:left;}
	
.f_text{
	color:#ffffff; font-family:Verdana; 
	font-size:11px; font-weight:normal;  text-decoration:none;	word-spacing:4px; }		
/*--------------------------- menus ---------------------------------*/
ul#navigation-1{ 
	margin:0; 
	padding:0px 0; 
	list-style:none; 
	width:996px; 
	height:38px; 
	font:Normal 16px Calibri;}
ul#navigation-1 li
	{ margin:0; 
	padding:0; 
	display:block; 
	float:left; 
	position:relative; 
	width:124px; }
ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
	{ padding:4px 0px 4px 0px; 
	display:block; 
	text-align:center; 
	text-decoration:none;
	background:#;
	color:#ffffff; 
	width:124px; 
	height:24px; }
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
	{ padding:4px 0px 4px 0px; 
	display:block; 
	text-align:center; 
	text-decoration:none; 
	background:#ff0000; 
	color:#ffffff; 
	width:124px; 
	height:31px;
	border-top:0px solid #ffffff;
	border-bottom:0px solid #ffffff; 
	border-left:0px solid #ffffff; 
	border-right:0px solid #ffffff; }
	
ul#navigation-1 li ul.navigation-2
	{ margin:0; 
	padding:1px 1px 0 0; 
	list-style:none; 
	display:none; 
	background:#ffffff; 
	width:199px; 
	position:absolute; 
	top:39px; 
	left:-1px; 
	border:1px solid #fff; 
	border-top:none; }
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li
	{ width:199px; 
	clear:left; 
	width:199px; }

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
	{ clear:left; 
	background:#2a46c1; 
	padding:7px 0px 0px 0px; 
	width:199px; 
	border:none; 
	border-bottom:1px solid #ffffff; 
	position:relative; 
	z-index:1000; }
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover
	{ clear:left; 
	background: #FF0000; 
	padding:7px 0px 0px 0px; 
	width:199px; 
	border:none; 
	border-bottom:1px solid #ffffff; 
	position:relative; 
	z-index:1000; }

ul#navigation-1 li ul.navigation-2 li ul.navigation-3
	{ display:none; 
	margin:0; 
	padding:0; 
	list-style:none; 
	position:absolute; 
	left:149px; 
	top:-2px; 
	padding:1px 1px 0 1px; 
	border:1px solid #b9121b; 
	border-left:1px solid #fff; 
	background:#ffffff; 
	z-index:1000; }
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
	{ background:#b9121b; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
	{ background:#ec454e; }
ul#navigation-1 li ul.navigation-2 li a span
	{ position:absolute; 
	top:0; left:132px; 
	font-size:12pt; 
	color:#fe676f; }
ul#navigation-1 li ul.navigation-2 li:hover a span,
ul#navigation-1 li ul.navigation-2 li a:hover span
	{ position:absolute; 
	top:0; left:132px; 
	font-size:12pt; 
	color:#ffffff; }
/*---------------------- end menus ------------------*/

	
/*==================image viewer===========================*/
#lightbox{
	position: absolute;	left: 0; width: 100%;	z-index: 100;	text-align: center;	line-height: 0;}
#lightbox a img{ border: none; }
#outerImageContainer{
	position: relative;	background-color: #fff;	width: 250px;	height: 250px;	margin: 0 auto;}
#imageContainer{
	padding: 10px;}
#loading{
	position: absolute;	top: 40%;	left: 0%; height: 25%;	width: 100%;	text-align: center;	line-height: 0;}
#hoverNav{
	position: absolute;	top: 0;	left: 0;	height: 100%;	width: 100%;	z-index: 10;}
#imageContainer>#hoverNav{left: 0;}
#hoverNav a{outline:none;}
#prevLink, #nextLink{
	width: 49%;	height: 100%;	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat;}
#imageDataContainer{
	font: 10px Verdana;	background-color: #fff;	margin: 0 auto;	line-height: 1.4em;}
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
#overlay{position: absolute; top: 0; left: 0;	z-index: 90; width: 100%;	height: 500px;	background-color: #000;}
/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;	top: 0px; left: 0px;	width: 100%;	min-width: 790px;}
* html .lbContent { /* IE6 */
	margin-left: -790px;	position:relative;}
* html .lbMinWidth { /* IE6 */
	padding-left: 790px;}
/* Clearfix */	
.clearfix:after {
content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
/*==================image viewer end ===========================*/		